.page-wrapper {min-height: 100vh; font-family: 'Inter Tight'; font-size: 1.13vw; line-height: 132%; flex-direction: column; justify-content: flex-start;}
.container-base {max-width: 100%; flex-direction: column; align-items: center; display: flex; overflow-x: hidden; overflow-y: hidden;}
.text-h1 {font-size: 4.75vw; line-height: 100%; text-align: center; font-weight: 400; letter-spacing: -0.02em;}
.text-h2 {font-size: 3vw; line-height: 108%; letter-spacing: -0.02em; text-align: center; font-weight: 400;}
.text-h3 {font-size: 1.5vw; line-height: 108%; font-weight: 400;}
.text-h4 {font-size: 1.13vw; line-height: 132%; text-transform: uppercase;}
.text-body {font-size: 1.13vw; line-height: 132%; text-transform: none; color: rgba(255, 255, 255, 1);}
.text-body::placeholder {font-size: 1.13vw;}
.text-menu {font-size: 0.81vw; line-height: 120%; min-height: auto; padding-left: 0px; padding-right: 0px; padding-top: 0px; padding-bottom: 0px;}
.text-menu:hover {transition-property: all; transition-duration: 400ms; transition-delay: 0ms; transition-timing-function: ease;}
.section-paddings {padding-left: 1.5vw; padding-right: 1.5vw; flex-direction: column; align-items: center; justify-content: space-between; padding-top: 0vw;}
.text-color-white {color: rgba(255, 255, 255, 1); transition-property: all; transition-duration: 400ms; transition-delay: 0ms; transition-timing-function: ease;}
.text-color-lgrey {color: rgba(228, 228, 228, 1);}
.text-h4-vertical-copy {font-size: 1.13vw; line-height: 100%; text-transform: uppercase; transform: rotateX(0deg) rotateY(0deg) rotateZ(-90deg) translate3D(1vw, 5vw, 0px); perspective: 0px; backface-visibility: hidden; transform-origin: 0% 100%;}
.text-color-grey {color: rgba(164, 164, 164, 1); transition-property: all; transition-duration: 400ms; transition-delay: 0ms; transition-timing-function: ease;}
.text-h4-V {font-size: 1.13vw; line-height: 100%; text-transform: uppercase; width: 20%; align-items: flex-end;}
.text-btn {font-size: 1.13vw; line-height: 100%; text-transform: lowercase; transition-property: all; transition-duration: 400ms; transition-delay: 0ms; transition-timing-function: ease;}
.wrapper-flex {display: flex; flex-direction: column; align-items: center;}
.text-color-darkgrey {color: rgba(68, 68, 68, 1); transition-property: all; transition-duration: 400ms; transition-delay: 0ms; transition-timing-function: ease; font-weight: 400;}
.text-color-black {color: rgba(0, 0, 0, 1); transition-property: all; transition-duration: 400ms; transition-delay: 0ms; transition-timing-function: ease;}
.card-container {width: 100%; row-gap: 0.5vw; padding-top: 2vw; padding-left: 2vw; align-items: flex-start; justify-content: flex-start; flex-direction: column; display: flex; z-index: 2; padding-right: 2vw;}
.text-h2-copy {font-size: 3vw; line-height: 108%; letter-spacing: -0.02em; text-align: left;}
.svg-ok {width: 46.39vh; z-index: auto;}
.mix-blend-cursor {padding-bottom: 1.55vh; padding-top: 1.37vh;}
.text-menu-ok {font-size: 0.81vw; line-height: 120%;}
.text-aligne-left {text-align: left;}
.background-grey {background-color: rgb(228, 228, 228); min-height: 100vh;}
.card-case-container {display: flex; align-items: flex-start; padding-left: 2vw; padding-right: 2vw; padding-top: 2vw; padding-bottom: 2vw; height: 20vw; row-gap: 0.5vw; flex-direction: column; transition-property: all; transition-duration: 400ms; transition-delay: 0ms; transition-timing-function: ease;}
.card-case-container:hover {transition-property: all; transition-duration: 400ms; transition-delay: 0ms; transition-timing-function: ease; background-color: rgb(219, 219, 219);}
.container-paddings-case {padding-top: 12.5vw;}
.container-paddings-case-down {padding-top: 12.5vw;}
.text-h2-copy-2 {font-size: 2vw; line-height: 108%; letter-spacing: -0.02em; text-align: center;}
.w-subheader {width: 23.61vw;}
.case-descr-width {width: 19.25rem;}
@media (max-width: 991px) {.text-h1 {font-size: 6.25vw; letter-spacing: -0.02em;}}
@media (max-width: 991px) {.text-h2 {font-size: 4.69vw; letter-spacing: -0.01em;}}
@media (max-width: 991px) {.text-h3 {font-size: 2.08vw; line-height: 120%;}}
@media (max-width: 991px) {.text-h4 {font-size: 1.82vw; line-height: 132%;}}
@media (max-width: 991px) {.text-body {font-size: 1.82vw; line-height: 132%;}}
@media (max-width: 991px) {.text-body::placeholder {font-size: 1.82vw;}}
@media (max-width: 991px) {.text-menu {font-size: 1.3vw; line-height: 120%;}}
@media (max-width: 991px) {.section-paddings {padding-left: 16px; padding-right: 16px;}}
@media (max-width: 991px) {.text-h4-vertical-copy {font-size: 1.82vw; line-height: 100%; transform: rotateX(0deg) rotateY(0deg) rotateZ(-90deg) translate3D(1vw, 7.942708333333333vw, 0px);}}
@media (max-width: 991px) {.text-h4-V {font-size: 1.82vw; line-height: 132%; width: auto; display: flex;}}
@media (max-width: 991px) {.text-btn {font-size: 1.82vw;}}
@media (max-width: 991px) {.ntbd {height: auto;}}
@media (max-width: 991px) {.text-h2-copy {font-size: 4.69vw; letter-spacing: -0.01em;}}
@media (max-width: 991px) {.card-container {padding-right: 2.08vw; padding-left: 2.08vw; padding-top: 2.08vw; row-gap: 8px;}}
@media (max-width: 991px) {.text-menu-ok {font-size: 4.69vw; line-height: 108%; letter-spacing: -0.01em;}}
@media (max-width: 991px) {.card-case-container {row-gap: 1.0416666666666667vw;}}
@media (max-width: 991px) {.container-paddings-case {padding-top: 12.5vw;}}
@media (max-width: 991px) {.container-paddings-case-down {padding-top: 12.5vw;}}
@media (max-width: 991px) {.text-h2-copy-2 {font-size: 3.52vw; letter-spacing: -0.01em;}}
@media (max-width: 991px) {.w-subheader {width: 26.17vw;}}
@media (max-width: 991px) {.case-descr-width {width: 33.85vw;}}
@media (max-width: 479px) {.text-h1 {font-size: 10.26vw;}}
@media (max-width: 479px) {.text-h2 {font-size: 6.15vw; line-height: 110%; letter-spacing: normal;}}
@media (max-width: 479px) {.text-h3 {font-size: 4.1vw; line-height: 120%;}}
@media (max-width: 479px) {.text-h4 {font-size: 3.59vw; line-height: 132%;}}
@media (max-width: 479px) {.text-body {font-size: 3.59vw; line-height: 132%;}}
@media (max-width: 479px) {.text-body::placeholder {font-size: 3.59vw;}}
@media (max-width: 479px) {.text-menu {font-size: 2.56vw; line-height: 120%;}}
@media (max-width: 479px) {.section-paddings {padding-left: 2.05vw; padding-right: 2.05vw;}}
@media (max-width: 479px) {.text-h4-vertical-copy {font-size: 3.59vw; line-height: 100%;}}
@media (max-width: 479px) {.page-wrapper {background-color: rgb(0, 0, 0);}}
@media (max-width: 479px) {.text-h4-V {font-size: 3.59vw; line-height: 132%; display: none;}}
@media (max-width: 479px) {.text-btn {font-size: 3.59vw;}}
@media (max-width: 479px) {.ntbd {height: auto;}}
@media (max-width: 479px) {.text-h2-copy {font-size: 6.15vw; line-height: 110%; letter-spacing: normal;}}
@media (max-width: 479px) {.text-color-darkgrey {width: auto;}}
@media (max-width: 479px) {.card-container {padding-left: 4.1vw; padding-top: 4.1vw; padding-right: 4.1vw; row-gap: 2.051282051282051vw;}}
@media (max-width: 479px) {.svg-ok {width: 33.51vh;}}
@media (max-width: 479px) {.text-menu-ok {font-size: 9.23vw;}}
@media (max-width: 479px) {.text-aligne-left {text-align: center;}}
@media (max-width: 479px) {.text-h1-1 {font-size: 9.23vw;}}
@media (max-width: 479px) {.card-case-container {padding-left: 4vw; padding-right: 4vw; padding-top: 4vw; padding-bottom: 4vw; height: auto; width: 50vw;}}
@media (max-width: 479px) {.card-case-subclass {width: 100%; height: 24.36vw; grid-row-start: 2;}}
@media (max-width: 479px) {.container-paddings-case {padding-bottom: 14.36vw; padding-top: 14.36vw;}}
@media (max-width: 479px) {.container-paddings-case-down {padding-top: 12.5vw; padding-bottom: 12.5vw;}}
@media (max-width: 479px) {.text-h2-copy-2 {font-size: 22px; line-height: 110%; letter-spacing: normal;}}
@media (max-width: 479px) {.w-subheader {width: 76.92vw;}}
@media (max-width: 479px) {.case-descr-width {width: 68.72vw;}}
